body {

    margin: 0 auto;

}

@font-face {
  font-family: 'Zawgyi-One';
  src: url('/fonts/ZawgyiOne2008.eot'); /* IE9 Compat Modes */
  src: url('/fonts/ZawgyiOne2008.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/ZawgyiOne2008.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/ZawgyiOne2008.woff') format('woff'), /* Pretty Modern Browsers */
       url('/fonts/ZawgyiOne2008.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('/fonts/ZawgyiOne2008.svg#svgFontName') format('svg'); /* Legacy iOS */
}


:lang(my) {
	font-family:'Zawgyi-One';
}


.hm-item{
	text-align: center;
	margin-top: 30px;
}
.hm-item img{
	margin: 0px auto;
}
.hm-item p{
	padding-top: 15px;
	font-weight: bold;
}
.nopadding {
    padding-left: 0px;
    padding-right: 0px;
}

.m-top-20 {
    margin-top: 20px;
}

.m-top-15 {
    margin-top: 15px;
}

.m-top-30{
	margin-top: 30px;
}

.bg-image{

	background: url("/images/bg.png") #f5f5f5 repeat fixed;
	height: auto;

}

/********************* Menu-Page ***********************/

.logo{
	margin: 15px 0px;
}

.menu .navbar-default{
	background-color: transparent;
	border-color: transparent;
}

.menu .navbar-default .navbar-nav>.active>a, .menu .navbar-default .navbar-nav>.active>a:focus, .menu .navbar-default .navbar-nav>.active>a:hover{
	background-color: #003470;
	color: #ffffff;
	padding: 45px 15px;
}

.menu .navbar-default .navbar-nav>li>a{
	color: #141414;
	padding: 45px 17px;
}

.menu .navbar-default .navbar-nav>.open>a, .menu .navbar-default .navbar-nav>.open>a:focus, .menu .navbar-default .navbar-nav>.open>a:hover{
	background-color: #017393;
	color: #fff;
	/*padding: 45px 0px 15px 0px;*/
}
.navbar-default .navbar-nav .open .dropdown-menu>.active>a, .navbar-default .navbar-nav .open .dropdown-menu>.active>a:focus, .navbar-default .navbar-nav .open .dropdown-menu>.active>a:hover{
	background-color: #f7941d;
	color: #fff;
}
.menu .navbar{
	margin-bottom: 0px;
}

.menu .navbar-nav{
	float: right;
}
.menu .dropdown-menu>li>a:hover{

	background-color: #017393;
	color: #ffffff;
	 -webkit-animation: INDENT 2s 1; /* Safari 4+ */
	  -moz-animation:    INDENT 2s 1; /* Fx 5+ */
	  -o-animation:      INDENT 2s 1; /* Opera 12+ */
	  animation:         INDENT 2s 1; /* IE 10+ */
}

.menu .dropdown-menu{
	background-color: #003470;
	border: 1px solid #ccc;
	color: #fff;
	border: 0px none;
	padding: 0px 0px;
}

.menu .dropdown-menu>.active>a, .menu .dropdown-menu>.active>a:hover, .menu .dropdown-menu>.active>a:active,.menu .dropdown-menu>.active>a:focus{
	border-bottom: 1px solid #ccc;
	background-color: #f7941d;

}

@-webkit-keyframes INDENT{
  0%   { text-indent: 0; }
  50% { text-indent: 5px; }
  100% { text-indent: 0; }
}
@-moz-keyframes INDENT {
  0%   { text-indent: 0; }
  50% { text-indent: 5px; }
  100% { text-indent: 0; }
}
@-o-keyframes INDENT {
  0%   { text-indent: 0; }
  50% { text-indent: 5px; }
  100% { text-indent: 0; }
}
@keyframes INDENT {
  0%   { text-indent: 0; }
  50% { text-indent: 5px; }
  100% { text-indent: 0; }
}

.dropdown-menu>li>{
	border-bottom: 1px solid #ccc;
}

.dropdown-menu>li>a{
	color: #fff;
	border-bottom: 1px solid #024c61;
	padding: 15px 20px;

}

.dropdown-menu>li:last-child a{
	border-bottom: 0px none !important;
}

/********************* Home Slider-Page(slider) ***********************/
#slider .carousel-inner>.item>img{
	margin: 0 auto;
}

.carousel-caption{
	text-align: left;
	text-shadow: none;
}

.carousel-indicators{
	display: none;
}

.toggleHeading {
	animation-delay: 0.5s;
  -webkit-animation-delay: 0.5s;
     -moz-animation-delay: 0.5s;
       -o-animation-delay: 0.5s;
	   -moz-transition: none !important;
	   font-family: 'Montserrat', sans-serif;
	   font-size: 60px;
	   color: #fff;

}

.toggleCaption {
	animation-delay: 1.5s;
  -webkit-animation-delay: 1.5s;
     -moz-animation-delay: 1.5s;
       -o-animation-delay: 1.5s;
	   -moz-transition: none !important;
	    font-family: 'Montserrat', sans-serif;
	   font-size: 20px;
	   letter-spacing: 3px;
	    color: #fff;

}




/********************* Index-Page(carousel) ***********************/
.product-block{
	margin-top: 30px;
}

.slick-initialized .slick-slide{
	background-color: #fff!important;
	margin-right: 15px;
	min-height: 200px;
	padding: 15px;
	border: 1px solid #e5e5e5;
}
.slick-slide img{
	margin: 0px auto;
	min-height: 230px;
}

.slick-slide span{
	border-bottom: 2px solid #003470;
	width: 30%;
	display: block;
	padding: 10px;
	margin: 0px auto;
}
.slick-slide p{
	text-align: center;
	padding: 10px 0px;
	text-transform: uppercase;
	color: #222222;
	font-weight: 600;
}

.slick-slider button.slick-prev{
	background-color: transparent;
	position: relative;
	top: 150px;
	left: -40px;
	font-size: 30px;
	border: 0px;
}

.slick-slider button.slick-next{
	background-color: transparent;
	position: absolute;
	top: 150px;
	right: -30px;
	font-size: 30px;
	border: 0px;
}

.carousel-showmanymoveone .carousel-control {
   width: 4%;
   background-image: none;
   padding-right: 15px;
}

.carousel-showmanymoveone .carousel-control.left {
   margin-left: 0;
}

.carousel-showmanymoveone .carousel-control.right {
   margin-right: 0;
}

.carousel-showmanymoveone .cloneditem-1,
.carousel-showmanymoveone .cloneditem-2,
.carousel-showmanymoveone .cloneditem-3 {
   display: none;
}

.carousel .item .col-xs-12 {
   padding: 0;

}

/*.carousel-control.left,.carousel-control.right{
   margin-left:15px
}*/


/* Medium Devices, Desktops */

@media only screen and (max-width: 992px) {
   .carousel .item .col-xs-12:nth-last-child(-n+2) {
      display: none;
   }
}

@media all and (min-width: 768px) {
  .carousel-showmanymoveone .carousel-inner > .active.left,
   .carousel-showmanymoveone .carousel-inner > .prev {
      left: -50%;
   }
   .carousel-showmanymoveone .carousel-inner > .active.right,
   .carousel-showmanymoveone .carousel-inner > .next {
      left: 50%;
   }
   .carousel-showmanymoveone .carousel-inner > .left,
   .carousel-showmanymoveone .carousel-inner > .prev.right,
   .carousel-showmanymoveone .carousel-inner > .active {
      left: 0;
   }
   .carousel-showmanymoveone .carousel-inner .cloneditem-1 {
      display: block;
   }
}

@media all and (min-width: 768px) and (transform-3d),
all and (min-width: 768px) and (-webkit-transform-3d) {
   .carousel-showmanymoveone .carousel-inner > .item.active.right,
   .carousel-showmanymoveone .carousel-inner > .item.next {
      -webkit-transform: translate3d(50%, 0, 0);
      transform: translate3d(50%, 0, 0);
      left: 0;
   }
   .carousel-showmanymoveone .carousel-inner > .item.active.left,
   .carousel-showmanymoveone .carousel-inner > .item.prev {
      -webkit-transform: translate3d(-50%, 0, 0);
      transform: translate3d(-50%, 0, 0);
      left: 0;
   }
   .carousel-showmanymoveone .carousel-inner > .item.left,
   .carousel-showmanymoveone .carousel-inner > .item.prev.right,
   .carousel-showmanymoveone .carousel-inner > .item.active {
      -webkit-transform: translate3d(0, 0, 0);
      transform: translate3d(0, 0, 0);
      left: 0;
   }
}

@media all and (min-width: 992px) {
   .carousel-showmanymoveone .carousel-inner > .active.left,
   .carousel-showmanymoveone .carousel-inner > .prev {
      left: -16.6%;
   }
   .carousel-showmanymoveone .carousel-inner > .active.right,
   .carousel-showmanymoveone .carousel-inner > .next {
      left: 16.6%;
   }
   .carousel-showmanymoveone .carousel-inner > .left,
   .carousel-showmanymoveone .carousel-inner > .prev.right,
   .carousel-showmanymoveone .carousel-inner > .active {
      left: 0;
   }
   .carousel-showmanymoveone .carousel-inner .cloneditem-2,
   .carousel-showmanymoveone .carousel-inner .cloneditem-3 {
      display: block;
   }
}

@media all and (min-width: 992px) and (transform-3d),
all and (min-width: 992px) and (-webkit-transform-3d) {
   .carousel-showmanymoveone .carousel-inner > .item.active.right,
   .carousel-showmanymoveone .carousel-inner > .item.next {
      -webkit-transform: translate3d(16.6%, 0, 0);
      transform: translate3d(16.6%, 0, 0);
      left: 0;
   }
   .carousel-showmanymoveone .carousel-inner > .item.active.left,
   .carousel-showmanymoveone .carousel-inner > .item.prev {
      -webkit-transform: translate3d(-16.6%, 0, 0);
      transform: translate3d(-16.6%, 0, 0);
      left: 0;
   }
   .carousel-showmanymoveone .carousel-inner > .item.left,
   .carousel-showmanymoveone .carousel-inner > .item.prev.right,
   .carousel-showmanymoveone .carousel-inner > .item.active {
      -webkit-transform: translate3d(0, 0, 0);
      transform: translate3d(0, 0, 0);
      left: 0;
   }
}

/********************* Index-Page ***********************/

.home-project{
	background-color: #f6f6f6;
}

.what-block{
	text-align: center;
	margin-top: 50px;
	color: #003470;
	font-size: 20px;
	font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
	font-weight: 500;

}

.what-block p{
	margin-bottom: 0px;
}

h1.main-products{
	font-family: 'Montserrat', sans-serif;
	text-align: center;
	margin-top: 0px;
}

h1.main-products span{
	font-weight: 800;
}

.line-bg{
	min-height: 20px;
	margin: 30px 0px;
}

.line-bg p{
	border-bottom: 2px solid #003470;
	width: 30%;
	margin: 0px auto;
}

.about-home01{
	padding: 0px 0px;
}

.about-home01 img{
	float: right;
	margin-top: 90px;
}

.about-home02{
	background-color: #fff;
	min-height: 480px;
	padding: 0px 30px;
}

h3.about-title{
	font-family: 'Montserrat', sans-serif;
	font-weight: 500;
	margin-top: 30px;
}

h3.about-title span{
	font-weight: 900;
}

p.about-txt{
	font-family: 'Montserrat', sans-serif;
	color: #666666;
	line-height: 1.8em;
	padding: 15px 0px;
}


a.about-read{
	color: #003470;
	font-family: 'Montserrat', sans-serif;
	font-weight: 600;

}

a:hover.about-read{
	text-decoration: none;
}

.about-home03{
	margin-top: 30px;
	padding: 0px;
}

/*--------------------Popular Product Block ------------------------*/
.popular-product{
	min-height: 340px;
	background-color: #fff;
	background-image: url(/images/popular-product.jpg);
	background-repeat: no-repeat;
	background-position: 15% 125%;
	padding: 30px 0px;
}

/*--------------------About Page ------------------------*/


.about-intro h3{
	background-color: #003470;
	color: #fff;
	padding: 45px 15px;
	text-transform: uppercase;
	text-align: center;
	border-radius: 10px 100px / 120px;
	font-family: 'Montserrat', sans-serif;
}

.about-intro p{
	font-family: 'Montserrat', sans-serif;
	color: #000;
}

/*--------------------Footer  Block ------------------------*/

.ft-bg{
	background-color: #003470;
}

.ft-contact{
	margin: 30px 0px;
}

.ft-contact h4{
	font-family: 'Montserrat', sans-serif;
	color: #f7941d;
}

.ft-contact p{
	font-family: 'Montserrat', sans-serif;
	color: #fff;
	line-height: 1.8em;
	margin-top: 15px;
}

.ft-contact p a{
	font-family: 'Montserrat', sans-serif;
	color: #fff;
}

a.link-color{
	color: #fff;
	font-family: 'Montserrat', sans-serif;
}

.ft-contact01{
	color: #84b4c1;
	font-family: 'Montserrat', sans-serif;
	padding-top: 80px;
	text-align: right;
}

.ft-contact01 ul{
	list-style: none;
}

.ft-contact01 ul li{
	display: inline-block;
}

.ft-contact01 a{
	color: #f7941d;
}

/********************* for breadcrumb ***********************/

#back2Top {
    width: 40px;
    line-height: 40px;
    overflow: hidden;
    z-index: 999;
    display: none;
    cursor: pointer;
    -moz-transform: rotate(270deg);
    -webkit-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    transform: rotate(270deg);
    position: fixed;
    bottom: 50px;
    right: 0;
    background-color: #DDD;
    color: #f7941d;
    text-align: center;
    font-size: 30px;
    text-decoration: none;
}

#back2Top:hover {
    background-color: #DDF;
     color: #555;
}

.main-header{
	background-color: #f5f5f5;
	text-align: center;
}

.main-header h3{
	margin: 30px;
}

ul.breadcrumbs{
	list-style: none;
	padding: 0px;
	margin: 0px;
	font-family: 'Zawgyi-One'!important;

}

ul.breadcrumbs li{
	display: inline-block;
	padding: 10px 5px;
}

ul.breadcrumbs li a{
	color: #000;
}

/********************* for Event Page ***********************/

.event-title{
	background-color: #a6a6ad;
	min-height: 200px;
}


.nuhealth-box{
	margin: 15px 0px;
	border: 1px solid #fff;
	border-radius: 4px;
	min-height: 340px;
	position:relative;
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
            box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.nuhealth-box03{
	margin: 15px 0px;
	border: 1px solid #fff;
	border-radius: 4px;
	min-height: 340px;
	position:relative;
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
            box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.box-nuhealth01{
	padding: 30px 0px;
}
.product-image{
	padding: 30px 15px;
}
.box-nuhealth01 img{
	border: 10px solid #ffffff;
	box-sizing: border-box;
	box-shadow: 0 0 1px #428dc9;
	border-radius: 4px;
}

.grid {
	 list-style: none;

}

.gc {
	 box-sizing: border-box;
	 display: inline-block;
	 margin-right: -.25em;
	 min-height: 1px;
	 padding-left: 40px;
	 vertical-align: top;
}


.naccs,.naccs01,.naccs02,.naccs03,.naccs003,.naccs004,.naccs04,.naccs05 {
	 position: relative;
	 margin: 15px;
}

.naccs06,.naccs07,.naccs08,.naccs09,.naccs10{
	 position: relative;
	 margin: 15px;
}

.naccs11,.naccs12 {
	 position: relative;
	 margin: 15px;
}

.naccs .menu div,.naccs01 .menu01 div,.naccs02 .menu02 div,.naccs03 .menu03 div,.naccs003 .menu003 div,.naccs004 .menu004 div,.naccs04 .menu04 div,.naccs05 .menu05 div{
	 padding: 15px 20px 15px 40px;
	 margin-bottom: 10px;
	 color: $base-color;
	 box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
	 cursor: pointer;
	 position: relative;
	 vertical-align: middle;
	 font-weight: 700;
	 transition: 1s all cubic-bezier(0.075, 0.82, 0.165, 1);
}

.naccs06 .menu06 div,.naccs07 .menu07 div,.naccs08 .menu08 div,.naccs09 .menu09 div,.naccs10 .menu10 div{
	 padding: 15px 20px 15px 40px;
	 margin-bottom: 10px;
	 color: $base-color;
	 box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
	 cursor: pointer;
	 position: relative;
	 vertical-align: middle;
	 font-weight: 700;
	 transition: 1s all cubic-bezier(0.075, 0.82, 0.165, 1);
}

.naccs11 .menu11 div,.naccs12 .menu12 div{
	 padding: 15px 20px 15px 40px;
	 margin-bottom: 10px;
	 color: $base-color;
	 box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
	 cursor: pointer;
	 position: relative;
	 vertical-align: middle;
	 font-weight: 700;
	 transition: 1s all cubic-bezier(0.075, 0.82, 0.165, 1);
}

.naccs .menu div:hover,.naccs01 .menu01 div:hover,.naccs02 .menu02 div:hover,.naccs03 .menu03 div:hover,.naccs04 .menu04 div:hover,.naccs05 .menu05 div:hover {
 	box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.naccs06 .menu06 div:hover,.naccs07 .menu07 div:hover,.naccs08 .menu08 div:hover,.naccs09 .menu09 div:hover,.naccs10 .menu10 div:hover   {
 	box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.naccs11 .menu11 div:hover,.naccs12 .menu12 div:hover    {
 	box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.naccs .menu div span.light,.naccs01 .menu01 div span.light,.naccs02 .menu02 div span.light,.naccs03 .menu03 div span.light,.naccs04 .menu04 div span.light,.naccs05 .menu05 div span.light  {
	 height: 10px;
	 width: 10px;
	 position: absolute;
	 top: 24px;
	 left: 15px;
	 background-color: $base-color;
	 border-radius: 100%;
	 transition: 1s all cubic-bezier(0.075, 0.82, 0.165, 1);
}

.naccs06 .menu06 div span.light,.naccs07 .menu07 div span.light,.naccs08 .menu08 div span.light,.naccs09 .menu09 div span.light,.naccs10 .menu10 div span.light {
	 height: 10px;
	 width: 10px;
	 position: absolute;
	 top: 24px;
	 left: 15px;
	 background-color: $base-color;
	 border-radius: 100%;
	 transition: 1s all cubic-bezier(0.075, 0.82, 0.165, 1);
}

.naccs11 .menu11 div span.light,.naccs12 .menu12 div span.light {
	 height: 10px;
	 width: 10px;
	 position: absolute;
	 top: 24px;
	 left: 15px;
	 background-color: $base-color;
	 border-radius: 100%;
	 transition: 1s all cubic-bezier(0.075, 0.82, 0.165, 1);
}

.naccs .menu div.active span.light,.naccs01 .menu01 div.active span.light,.naccs02 .menu02 div.active span.light,.naccs03 .menu03 div.active span.light,.naccs003 .menu003 div.active span.light,.naccs004 .menu004 div.active span.light,.naccs04 .menu04 div.active span.light,.naccs05 .menu05 div.active span.light,.naccs03 .menu03 div span.elight  {
	 border-left: 3px solid #003470;
	 left: 0;
	 height: 100%;
	 width: 3px;
	 top: 0;
	 border-radius: 0;
}

.naccs06 .menu06 div.active span.light,.naccs07 .menu07 div.active span.light,.naccs08 .menu08 div.active span.light,.naccs09 .menu09 div.active span.light,.naccs10 .menu10 div.active span.light  {
	 border-left: 3px solid #003470;
	 left: 0;
	 height: 100%;
	 width: 3px;
	 top: 0;
	 border-radius: 0;
}

.naccs11 .menu11 div.active span.light,.naccs12 .menu12 div.active span.light  {
	 border-left: 3px solid #003470;
	 left: 0;
	 height: 100%;
	 width: 3px;
	 top: 0;
	 border-radius: 0;
}
.nuhealth-box1 .menu{
    padding: 15px 20px 15px 20px;
    margin-bottom: 10px;
    color: $base-color;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
    cursor: pointer;
    position: relative;
    vertical-align: middle;
    font-weight: 700;
    transition: 1s all cubic-bezier(0.075, 0.82, 0.165, 1);
    margin: 30px 10px 0px 10px;
}
.naccs .menu div.active,.naccs01 .menu div.active,.naccs02 .menu div.active,.naccs03 .menu div.active,.naccs04 .menu div.active,.naccs05 .menu div.active {
	 padding: 15px 20px 15px 20px;
}

.naccs06 .menu div.active,.naccs07 .menu div.active,.naccs08 .menu div.active,.naccs09 .menu div.active,.naccs10 .menu div.active {
	 padding: 15px 20px 15px 20px;
}

.naccs11 .menu div.active,.naccs12 .menu div.active  {
	 padding: 15px 20px 15px 20px;
}

ul.nacc,ul.nacc01,ul.nacc02,ul.nacc03,ul.nacc04,ul.nacc05 {
	 position: relative;
	 height: 0px;
	 list-style: none;
	 margin: 0;
	 padding: 0;
	 transition: .5s all cubic-bezier(0.075, 0.82, 0.165, 1);
}

ul.nacc06,ul.nacc07,ul.nacc08,ul.nacc09,ul.nacc10 {
	 position: relative;
	 height: 0px;
	 list-style: none;
	 margin: 0;
	 padding: 0;
	 transition: .5s all cubic-bezier(0.075, 0.82, 0.165, 1);
}

ul.nacc11,ul.nacc12 {
	 position: relative;
	 height: 0px;
	 list-style: none;
	 margin: 0;
	 padding: 0;
	 transition: .5s all cubic-bezier(0.075, 0.82, 0.165, 1);
}

ul.nacc li,ul.nacc01 li,ul.nacc02 li,ul.nacc03 li,ul.nacc04 li,ul.nacc05 li {
	 opacity: 0;
	 transform: translateX(50px);
	 position: absolute;
	 list-style: none;
	 transition: 1s all cubic-bezier(0.075, 0.82, 0.165, 1);
}

ul.nacc06 li,ul.nacc07 li,ul.nacc08 li,ul.nacc09 li,ul.nacc10 li {
	 opacity: 0;
	 transform: translateX(50px);
	 position: absolute;
	 list-style: none;
	 transition: 1s all cubic-bezier(0.075, 0.82, 0.165, 1);
}

ul.nacc11 li,ul.nacc12 li  {
	 opacity: 0;
	 transform: translateX(50px);
	 position: absolute;
	 list-style: none;
	 transition: 1s all cubic-bezier(0.075, 0.82, 0.165, 1);
}

ul.nacc li.active,ul.nacc01 li.active,ul.nacc02 li.active,ul.nacc03 li.active,ul.nacc04 li.active,ul.nacc05 li.active   {
	 transition-delay: .3s;
	 z-index: 2;
	 opacity: 1;
	 transform: translateX(0px);
}

ul.nacc06 li.active,ul.nacc07 li.active,ul.nacc08 li.active,ul.nacc09 li.active ,ul.nacc10 li.active   {
	 transition-delay: .3s;
	 z-index: 2;
	 opacity: 1;
	 transform: translateX(0px);
}

ul.nacc11 li.active,ul.nacc12 li.active   {
	 transition-delay: .3s;
	 z-index: 2;
	 opacity: 1;
	 transform: translateX(0px);
}

ul.nacc li p,ul.nacc01 li p,ul.nacc02 li p,ul.nacc03 li p,ul.nacc04 li p,ul.nacc05 li p {
 	margin: 0;
}

ul.nacc06 li p,ul.nacc07 li p,ul.nacc08 li p,ul.nacc09 li p,ul.nacc10 li p  {
 	margin: 0;
}

ul.nacc11 li p,ul.nacc12 li p  {
 	margin: 0;
}

p.m-font{
	 font-family: 'pyidaungsu';
}

/*--------------------Contact Page ------------------------*/

h3.title-01{
	margin: 0px 0px;
}

button.btn-style{
	background-color: #003470;
	color: #fff;
}

button.btn-style:hover{
	color: #fff;
}

span.link-color a,p.mail-style a{
	color: #333;
}
.life-extention-product img{
	padding: 15px 10px 15px 10px;
}
.nuhealth-box.nuhealth-box1 .read-more-hide{
	display: inline-block;
	margin-bottom: 30px;
}
.heal-origins-product .menu{
	text-align: center;
}
.nuhealth-box.nuhealth-box1 .read-more-show{
	display: inline-block;
	margin-bottom: 30px;
}
/*--------------------@media-------------------------*/



@media (max-width: 320px) {
	.pcolor{
		color: green;
	}
	.nuhealth-box03.other-box1{
	min-height: 960px;
}
.nuhealth-box03.other-box2{
	min-height: 990px;
}
.nuhealth-box03.other-box3{
	min-height: 1140px;
}
.xsdnone{
		display: none;
	}
	.dnone{
		display: none;
	}

	.mm-margin1{
		margin-top: 20px !important;
	}
	.img-margin1{
		margin-top: 20px !important;
	}
	.box-nuhealth01{
	padding-top: 10px;
	padding-bottom: 0px;
	}
/*.nuhealth-box.nuhealth-box1{
		min-height: 720px;
	} */
	.nuhealth-box.nuhealth-box1{
		min-height: 700px;
	}
	.nuhealth-box.nuhealth-box2{
		min-height: 730px;
	}
	.nuhealth-box.nuhealth-box3{
		min-height: 680px;
	}
	.nuhealth-box.nuhealth-box4{
		min-height: 730px;
	}
	.nuhealth-box.nuhealth-box5{
		min-height: 710px;
	}
	.nuhealth-box.nuhealth-box6{
		min-height: 800px;
	}
	.nuhealth-box.nuhealth-box7{
		min-height: 820px;
	}
	.nuhealth-box.nuhealth-box8{
		min-height: 820px;
	}
	.nuhealth-box.nuhealth-box9{
		min-height: 800px;
	}
	.nuhealth-box.nuhealth-box10{
		min-height: 730px;
	}
	.nuhealth-box.nuhealth-box11{
		min-height: 710px;
	}
	.menu .navbar-default .navbar-nav>li>a{
		padding: 15px 15px;
	}
	.menu .navbar-default .navbar-nav>.active>a, .menu .navbar-default .navbar-nav>.active>a:focus, .menu .navbar-default .navbar-nav>.active>a:hover{
		padding: 15px 15px;
	}
	.navbar-collapse{
		border-top: 0px none;
	}
	.navbar-nav .open .dropdown-menu{
		background-color: #003470;

	}
	.navbar-default .navbar-nav .open .dropdown-menu>li>a,.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover{
		color: #fff;
padding:15px 15px;
	}
	.navbar-default .navbar-nav .open .dropdown-menu>li:hover{
		background-color: #f7941d;
		color: #fff;
	}
	.navbar-default .navbar-nav .open .dropdown-menu>.active>a, .navbar-default .navbar-nav .open .dropdown-menu>.active>a:focus, .navbar-default .navbar-nav .open .dropdown-menu>.active>a:hover{
		background-color: #f7941d;
		color: #fff;
padding:15px 15px;
	}
	.menu .navbar-nav{
		float: none;
	}
	.carousel-caption{
		bottom: 0px;
		padding-bottom: 0px;
	}
	.toggleHeading{
		font-size: 16px;
	}
	.toggleCaption{
		font-size: 10px;
	}
	.slick-slider button.slick-next{
		right: 35px;
	}
	.slick-slider button.slick-prev{
		z-index: 9;
		left: 15px;
	}
	.slick-slide img{
		min-height: auto;
	}
	.nuhealth-box{
		min-height: 680px;
	}
	.nuhealth-box03{
		min-height: 1220px;
	}
	ul.nacc li,ul.nacc01 li,ul.nacc02 li,ul.nacc03 li,ul.nacc04 li,ul.nacc05 li {
		 opacity: 0;
		 transform: translateX(15px);
		 position: absolute;
		 list-style: none;
		 transition: 1s all cubic-bezier(0.075, 0.82, 0.165, 1);
	}
	ul.nacc06 li,ul.nacc07 li,ul.nacc08 li,ul.nacc09 li,ul.nacc10 li {
		 opacity: 0;
		 transform: translateX(15px);
		 position: absolute;
		 list-style: none;
		 transition: 1s all cubic-bezier(0.075, 0.82, 0.165, 1);
	}

    	ul.nacc11 li,ul.nacc12 li  {
		 opacity: 0;
		 transform: translateX(15px);
		 position: absolute;
		 list-style: none;
		 transition: 1s all cubic-bezier(0.075, 0.82, 0.165, 1);
	}

	.style-message textarea{
		margin-top: 20px;
	}

	.ft-contact01{
		text-align: left;
		padding-top: 0px;
	}

	p.about-txt span.block-01,p.about-txt span.block-02{
		display: none;
	}
	h3.about-title {
    font-size: 15px;
    padding-bottom: 0px;

}
.about-home02 {
      padding: 15px 15px;
    min-height: 200px;
    margin-bottom: 20px;
}
}

@media (min-width: 321px) and (max-width: 420px) {
	.pcolor{
		color: #ff0;
	}
	.nuhealth-box03.other-box1{
	min-height: 920px;
}
.nuhealth-box03.other-box2{
	min-height: 860px;
}
.nuhealth-box03.other-box3{
	min-height: 1050px;
}
	h3.about-title {
    font-size: 18px;
    padding-bottom: 0px;

}
.about-home02 {
      padding: 15px 15px;
    margin-bottom: 20px;
    min-height: 200px;
}
	.menu .navbar-default .navbar-nav>li>a{
		padding: 15px 15px;
	}
	.menu .navbar-default .navbar-nav>.active>a, .menu .navbar-default .navbar-nav>.active>a:focus, .menu .navbar-default .navbar-nav>.active>a:hover{
		padding: 15px 15px;
	}
	.navbar-collapse{
		border-top: 0px none;
	}
	.navbar-nav .open .dropdown-menu{
		background-color: #003470;

	}
	.navbar-default .navbar-nav .open .dropdown-menu>li>a,.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover{
		color: #fff;
padding:15px 15px;
	}
	.navbar-default .navbar-nav .open .dropdown-menu>li:hover{
		background-color: #f7941d;
		color: #fff;
	}
	.navbar-default .navbar-nav .open .dropdown-menu>.active>a, .navbar-default .navbar-nav .open .dropdown-menu>.active>a:focus, .navbar-default .navbar-nav .open .dropdown-menu>.active>a:hover{
		background-color: #f7941d;
		color: #fff;
	}
	.menu .navbar-nav{
		float: none;
	}
	.carousel-caption{
		bottom: 0px;
		padding-bottom: 0px;
	}
	.toggleHeading{
		font-size: 16px;
	}
	.toggleCaption{
		font-size: 10px;
	}
	.slick-slider button.slick-next{
		right: 35px;
	}
	.slick-slider button.slick-prev{
		z-index: 9;
		left: 15px;
	}
	.slick-slide img{
		min-height: auto;
	}
	.nuhealth-box{
		min-height: 680px;
	}
	.dnone{
		display: none;
	}

	.mm-margin1{
		margin-top: 20px !important;
	}
	.img-margin1{
		margin-top: 20px !important;
	}
	.box-nuhealth01{
	padding-top: 10px;
	padding-bottom: 0px;
	}
	.dnone{
		display: none;
	}
.nuhealth-box.nuhealth-box1{
		min-height: 650px;
	}
	.nuhealth-box.nuhealth-box2{
		min-height: 680px;
	}
	.nuhealth-box.nuhealth-box3{
		min-height: 680px;
	}
	.nuhealth-box.nuhealth-box4{
		min-height: 670px;
	}
	.nuhealth-box.nuhealth-box5{
		min-height: 680px;
	}
	.nuhealth-box.nuhealth-box6{
		min-height: 700px;
	}
	.nuhealth-box.nuhealth-box7{
		min-height: 680px;
	}
	.nuhealth-box.nuhealth-box8{
		min-height: 680px;
	}
	.nuhealth-box.nuhealth-box9{
		min-height: 700px;
	}
	.nuhealth-box.nuhealth-box10{
		min-height: 680px;
	}
	.nuhealth-box.nuhealth-box11{
		min-height: 630px;
	}
	.nuhealth-box03{
		min-height: 980px;
	}
	ul.nacc li,ul.nacc01 li,ul.nacc02 li,ul.nacc03 li,ul.nacc04 li,ul.nacc05 li {
		 opacity: 0;
		 transform: translateX(15px);
		 position: absolute;
		 list-style: none;
		 transition: 1s all cubic-bezier(0.075, 0.82, 0.165, 1);
	}
	ul.nacc06 li,ul.nacc07 li,ul.nacc08 li,ul.nacc09 li,ul.nacc10 li {
		 opacity: 0;
		 transform: translateX(15px);
		 position: absolute;
		 list-style: none;
		 transition: 1s all cubic-bezier(0.075, 0.82, 0.165, 1);
	}

    	ul.nacc11 li,ul.nacc12 li  {
		 opacity: 0;
		 transform: translateX(15px);
		 position: absolute;
		 list-style: none;
		 transition: 1s all cubic-bezier(0.075, 0.82, 0.165, 1);
	}
	.style-message textarea{
		margin-top: 20px;
	}
	.ft-contact01{
		text-align: left;
		padding-top: 0px;
	}
	p.about-txt span.block-01,p.about-txt span.block-02{
		display: none;
	}
}

@media (min-width: 421px) and (max-width: 621px) {
	h3.about-title {
    font-size: 18px;
    padding-bottom: 0px;

}
.about-home02 {
        padding: 15px 15px;
    margin-bottom: 10px;
    min-height: 230px;
}
	.pcolor{
		color: #f00;
	}
	.nuhealth-box03.other-box1{
	min-height: 830px;
}
.nuhealth-box03.other-box2{
	min-height: 830px;
}
.nuhealth-box03.other-box3{
	min-height: 900px;
}
	.dnone{
		display: none;
	}
	.nuhealth-box.nuhealth-box1{
		min-height: 550px;
	}
	.nuhealth-box.nuhealth-box2{
		min-height: 630px;
	}
	.nuhealth-box.nuhealth-box3{
		min-height: 600px;
	}
	.nuhealth-box.nuhealth-box4{
		min-height: 670px;
	}
	.nuhealth-box.nuhealth-box5{
		min-height: 680px;
	}
	.nuhealth-box.nuhealth-box6{
		min-height: 680px;
	}
	.nuhealth-box.nuhealth-box7{
		min-height: 680px;
	}
	.nuhealth-box.nuhealth-box8{
		min-height: 680px;
	}
	.nuhealth-box.nuhealth-box9{
		min-height: 600px;
	}
	.nuhealth-box.nuhealth-box10{
		min-height: 680px;
	}
	.nuhealth-box.nuhealth-box11{
		min-height: 630px;
	}
	.mm-margin1{
		margin-top: 40px !important;
	}
	.img-margin1{
		margin-top: 40px !important;
	}

	.box-nuhealth01{
	padding-top: 10px;
	padding-bottom: 0px;
	}
	.menu .navbar-default .navbar-nav>li>a{
		padding: 15px 15px;
	}
	.menu .navbar-default .navbar-nav>.active>a, .menu .navbar-default .navbar-nav>.active>a:focus, .menu .navbar-default .navbar-nav>.active>a:hover{
		padding: 15px 15px;
	}
	.navbar-collapse{
		border-top: 0px none;
	}
	.navbar-nav .open .dropdown-menu{
		background-color: #003470;

	}
	.navbar-default .navbar-nav .open .dropdown-menu>li>a,.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover{
		color: #fff;
padding:15px 15px;
	}
	.navbar-default .navbar-nav .open .dropdown-menu>li:hover{
		background-color: #f7941d;
		color: #fff;
	}
	.navbar-default .navbar-nav .open .dropdown-menu>.active>a, .navbar-default .navbar-nav .open .dropdown-menu>.active>a:focus, .navbar-default .navbar-nav .open .dropdown-menu>.active>a:hover{
		background-color: #f7941d;
		color: #fff;
	}
	.menu .navbar-nav{
		float: none;
	}
	.carousel-caption{
		bottom: 0px;
		padding-bottom: 0px;
	}
	.toggleHeading{
		font-size: 32px;
	}
	.toggleCaption{
		font-size: 16px;
	}
	.slick-slider button.slick-next{
		right: 35px;
	}
	.slick-slider button.slick-prev{
		z-index: 9;
		left: 15px;
	}
	.slick-slide img{
		min-height: auto;
	}
	.nuhealth-box{
		min-height: 650px;
	}
	.nuhealth-box03{
		min-height: 980px;
	}
	ul.nacc li,ul.nacc01 li,ul.nacc02 li,ul.nacc03 li,ul.nacc04 li,ul.nacc05 li {
		 opacity: 0;
		 transform: translateX(15px);
		 position: absolute;
		 list-style: none;
		 transition: 1s all cubic-bezier(0.075, 0.82, 0.165, 1);
	}
	ul.nacc06 li,ul.nacc07 li,ul.nacc08 li,ul.nacc09 li,ul.nacc10 li {
		 opacity: 0;
		 transform: translateX(15px);
		 position: absolute;
		 list-style: none;
		 transition: 1s all cubic-bezier(0.075, 0.82, 0.165, 1);
	}

    	ul.nacc11 li,ul.nacc12 li  {
		 opacity: 0;
		 transform: translateX(15px);
		 position: absolute;
		 list-style: none;
		 transition: 1s all cubic-bezier(0.075, 0.82, 0.165, 1);
	}
	.style-message textarea{
		margin-top: 20px;
	}
	.ft-contact01{
		text-align: left;
		padding-top: 0px;
	}
	p.about-txt span.block-01,p.about-txt span.block-02{
		display: none;
	}
}

@media (min-width: 621px) and (max-width: 767px) {
	/*	h3.about-title {
    font-size: 18px;
    padding-bottom: 40px;

}*/
.about-home02 {
    /*padding: 0px 15px;*/
    min-height: 350px;
}
	.nuhealth-box03.other-box1{
	min-height: 720px;
}
.nuhealth-box03.other-box2{
	min-height: 720px;
}
.nuhealth-box03.other-box3{
	min-height: 760px;
}
	.mm-margin1{
		margin-top: 40px !important;
	}
	.img-margin1{
		margin-top: 40px !important;
	}

.nuhealth-box.nuhealth-box1{
		min-height: 620px;
	}
	.box-nuhealth01{
	padding-top: 10px;
	padding-bottom: 0px;
	}
	.menu .navbar-default .navbar-nav>li>a{
		padding: 15px 15px;
	}
	.menu .navbar-default .navbar-nav>.active>a, .menu .navbar-default .navbar-nav>.active>a:focus, .menu .navbar-default .navbar-nav>.active>a:hover{
		padding: 15px 15px;
	}
	.navbar-collapse{
		border-top: 0px none;
	}
	.navbar-nav .open .dropdown-menu{
		background-color: #003470;

	}
	.navbar-default .navbar-nav .open .dropdown-menu>li>a,.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover{
		color: #fff;
    padding: 15px 15px;
	}
	.navbar-default .navbar-nav .open .dropdown-menu>li:hover{
		background-color: #f7941d;
		color: #fff;
	}
	.navbar-default .navbar-nav .open .dropdown-menu>.active>a, .navbar-default .navbar-nav .open .dropdown-menu>.active>a:focus, .navbar-default .navbar-nav .open .dropdown-menu>.active>a:hover{
		background-color: #f7941d;
		color: #fff;
	}
	.menu .navbar-nav{
		float: none;
	}
	.toggleHeading{
		font-size: 45px;
	}

	.slick-slider button.slick-next{
		right: 35px;
	}
	.slick-slider button.slick-prev{
		z-index: 9;
		left: 15px;
	}
	.slick-slide img{
		min-height: auto;
	}
	.nuhealth-box{
		min-height: 680px;
	}
	.nuhealth-box03{
		min-height: 780px;
	}
	ul.nacc li,ul.nacc01 li,ul.nacc02 li,ul.nacc03 li,ul.nacc04 li,ul.nacc05 li {
		 opacity: 0;
		 transform: translateX(15px);
		 position: absolute;
		 list-style: none;
		 transition: 1s all cubic-bezier(0.075, 0.82, 0.165, 1);
	}
	ul.nacc06 li,ul.nacc07 li,ul.nacc08 li,ul.nacc09 li,ul.nacc10 li {
		 opacity: 0;
		 transform: translateX(15px);
		 position: absolute;
		 list-style: none;
		 transition: 1s all cubic-bezier(0.075, 0.82, 0.165, 1);
	}

    	ul.nacc11 li,ul.nacc12 li  {
		 opacity: 0;
		 transform: translateX(15px);
		 position: absolute;
		 list-style: none;
		 transition: 1s all cubic-bezier(0.075, 0.82, 0.165, 1);
	}
	.style-message textarea{
		margin-top: 20px;
	}
	.ft-contact01{
		text-align: left;
		padding-top: 0px;
	}
	p.about-txt span{
		display: none;
	}
.nuhealth-box.nuhealth-box2{
		min-height: 570px;
	}
	.nuhealth-box.nuhealth-box3{
		min-height: 530px;
	}
	.nuhealth-box.nuhealth-box4{
		min-height: 580px;
	}
	.nuhealth-box.nuhealth-box5{
		min-height: 600px;
	}
	.nuhealth-box.nuhealth-box6{
		min-height: 630px;
	}
	.nuhealth-box.nuhealth-box7{
		min-height: 600px;
	}
	.nuhealth-box.nuhealth-box8{
		min-height: 600px;
	}
	.nuhealth-box.nuhealth-box9{
		min-height: 580px;
	}
	.nuhealth-box.nuhealth-box10{
		min-height: 590px;
	}
	.nuhealth-box.nuhealth-box11{
		min-height: 580px;
	}
}

@media (min-width: 768px) and (max-width: 992px) {
	.nuhealth-box03.other-box1{
	min-height: 700px;
}
.nuhealth-box03.other-box2{
	min-height: 700px;
}
.nuhealth-box03.other-box3{
	min-height: 760px;
}
	.popular-product {
    min-height: 240px;
}
.about-home02 {
    min-height: 340px;
}

	.other-box1{
		min-height: 700px;
	}
	.smdnone{
	display: none;
}
	.menu .navbar-nav{
		float: none;
	}
	.toggleHeading{
		font-size: 50px;
	}
	.slick-slider button.slick-next{
		right: 35px;
	}
	.slick-slider button.slick-prev{
		z-index: 9;
		left: 15px;
	}
	.nuhealth-box{
		min-height: 680px;
	}
	.nuhealth-box.nuhealth-box1{
		min-height: 500px;
	}
	.sm-mm-margin1{
		margin-top: 20px !important;
	}
	.sm-img-margin1{
		margin-top: 20px !important;
	}
	.sm-mm-margin2{
		margin-top: 10px !important;
	}
	.sm-img-margin2{
		margin-top: 10px !important;
	}
	.sm-mm-margin3{
		margin-top: 40px !important;
	}
	.sm-img-margin3{
		margin-top: 30px !important;
	}
	.box-nuhealth01{
	padding-top: 10px;
	padding-bottom: 0px;
	}
	.nuhealth-box.nuhealth-box2{
		min-height: 470px;
	}
	.nuhealth-box.nuhealth-box3{
		min-height: 430px;
	}
	.nuhealth-box.nuhealth-box4{
		min-height: 480px;
	}
	.nuhealth-box.nuhealth-box5{
		min-height: 500px;
	}
	.nuhealth-box.nuhealth-box6{
		min-height: 530px;
	}
	.nuhealth-box.nuhealth-box7{
		min-height: 550px;
	}
	.nuhealth-box.nuhealth-box8{
		min-height: 500px;
	}
	.nuhealth-box.nuhealth-box9{
		min-height: 480px;
	}
	.nuhealth-box.nuhealth-box10{
		min-height: 490px;
	}
	.nuhealth-box.nuhealth-box11{
		min-height: 470px;
	}
	/*.nuhealth-box.nuhealth-box2{
		min-height: 400px;
	}*/
	.nuhealth-box03{
		min-height: 780px;
	}

	ul.nacc li,ul.nacc01 li,ul.nacc02 li,ul.nacc03 li,ul.nacc04 li,ul.nacc05 li {
		 opacity: 0;
		 transform: translateX(15px);
		 position: absolute;
		 list-style: none;
		 transition: 1s all cubic-bezier(0.075, 0.82, 0.165, 1);
	}
	ul.nacc06 li,ul.nacc07 li,ul.nacc08 li,ul.nacc09 li,ul.nacc10 li {
		 opacity: 0;
		 transform: translateX(15px);
		 position: absolute;
		 list-style: none;
		 transition: 1s all cubic-bezier(0.075, 0.82, 0.165, 1);
	}

	ul.nacc11 li,ul.nacc12 li  {
	 opacity: 0;
	 transform: translateX(15px);
	 position: absolute;
	 list-style: none;
	 transition: 1s all cubic-bezier(0.075, 0.82, 0.165, 1);
	}

	p.about-txt span{
		display: none;
	}
}

@media (min-width: 992px) and (max-width: 1200px) {
.about-home02 {
  min-height: 420px;
    padding-bottom: 15px;
    margin-bottom: 20px;
}
.nuhealth-box03.other-box1{
	min-height: 280px;
}
.nuhealth-box03.other-box2{
	min-height: 280px;
}
.nuhealth-box03.other-box3{
	min-height: 380px;
}
	.slick-slider button.slick-next{
		right: 35px;
	}
	.slick-slider button.slick-prev{
		z-index: 9;
		left: 15px;
	}

	ul.nacc li,ul.nacc01 li,ul.nacc02 li,ul.nacc03 li,ul.nacc04 li,ul.nacc05 li {
		 opacity: 0;
		 transform: translateX(15px);
		 position: absolute;
		 list-style: none;
		 transition: 1s all cubic-bezier(0.075, 0.82, 0.165, 1);
	}
	ul.nacc06 li,ul.nacc07 li,ul.nacc08 li,ul.nacc09 li,ul.nacc10 li {
		 opacity: 0;
		 transform: translateX(15px);
		 position: absolute;
		 list-style: none;
		 transition: 1s all cubic-bezier(0.075, 0.82, 0.165, 1);
	}

    	ul.nacc11 li,ul.nacc12 li  {
		 opacity: 0;
		 transform: translateX(15px);
		 position: absolute;
		 list-style: none;
		 transition: 1s all cubic-bezier(0.075, 0.82, 0.165, 1);
	}
}

@media (min-width: 1200px) {
	.slick-slider button.slick-next{
		right: 35px;
	}
	.slick-slider button.slick-prev{
		z-index: 9;
		left: 15px;
	}
	ul.nacc li,ul.nacc01 li,ul.nacc02 li,ul.nacc03 li,ul.nacc04 li,ul.nacc05 li {
		 opacity: 0;
		 transform: translateX(20px);
		 position: absolute;
		 list-style: none;
		 transition: 1s all cubic-bezier(0.075, 0.82, 0.165, 1);
	}
	ul.nacc06 li,ul.nacc07 li,ul.nacc08 li,ul.nacc09 li,ul.nacc10 li {
		 opacity: 0;
		 transform: translateX(20px);
		 position: absolute;
		 list-style: none;
		 transition: 1s all cubic-bezier(0.075, 0.82, 0.165, 1);
	}

    	ul.nacc11 li,ul.nacc12 li  {
		 opacity: 0;
		 transform: translateX(20px);
		 position: absolute;
		 list-style: none;
		 transition: 1s all cubic-bezier(0.075, 0.82, 0.165, 1);
	}
}


.display{
	display: none;
}
.imgcenter{
max-width:550px;
margin-left:auto;
margin-right:auto;
}



  
@media (min-width: 992px) and (max-width: 1199px) {
	.nuhealth-box1 .menu {
		padding: 10px 20px 10px 20px;
		text-align:center;
	}
}


@media (min-width: 768px) and (max-width: 991px) {
	.nuhealth-box1 .menu {
		padding: 10px 10px 10px 10px;
		text-align: center;
	}
	.nuhealth-box.nuhealth-box1 .product-image{
		margin-bottom: 30px;
	}
}